% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/createdata.R
\name{createdata}
\alias{createdata}
\title{Create data set for analysis.}
\usage{
createdata(country, year, datasea, dataio)
}
\arguments{
\item{country}{country code as a character (e.g. "USA").}

\item{year}{year (eg. 2000).}

\item{datasea}{the socio economic accounts (data frame).}

\item{dataio}{the input-output (data frame).}
}
\value{
A list with the following elements:
\item{Ahat}{The input-output matrix}
\item{l}{The direct labor input vector (complex labor)}
\item{l_simple}{The direct labor input vector (simple labor)}
\item{Q}{The gross output vector}
\item{wavg}{The average or uniform nominal wage rate}
\item{wagevector_all}{The vector of nominal wage rates}
\item{vlp}{Value of labor power}
\item{b}{The consumption or real wage bundle}
\item{pshare}{Average profit share}
}
\description{
This function creates the data objects (matrices, vectors and scalars) necessary to implement the SI and NI.
}
\examples{

createdata(country="USA",year=2010,datasea=usasea,dataio=usaiot)


}
\references{
Basu, Deepankar and Moraitis, Athanasios, "Alternative Approaches to Labor Values andPrices of Production: Theory and Evidence" (2023). Economics Department Working Paper Series. 347. URL: https://scholarworks.umass.edu/econ_workingpaper/347/
}
